.bodyinterno { 
   width : 980px; 
   height : auto; 
   background-image : url(../images/fondo_body.png); 
} 
.contenido { 
   width : 900px; 
   height : auto; 
   padding-left : 15px; 
   padding-bottom : 25px; 
} 
.contenidoInterno { 
   width : 98%; 
   height : auto; 
} 
.contenidoInternoBanner { 
   padding : 21px 3px 0 0; 
   width : 200px; 
   height : auto; 
   vertical-align : top; 
} 
#menu { 
   width : 980px; 
   height : 54px; 
   background-image : url(../images/fondo_body.png); 
} 
.menu { 
   width : 980px; 
   height : 54px; 
   background-image : url(../images/fondo_body.png); 
   margin-top : 0; 
   text-align : left; 
   vertical-align : bottom; 
} 
.menu_princ { 
   padding-top : 5px; 
   height : 49px; 
} 
.menus { 
   width : auto; 
   height : 54px; 
   margin-left : 20px; 
   margin-top : 0; 
   padding-left : 0; 
   text-align : left; 
} 
.menus li { 
   display : inline; 
   width : auto; 
   height : 54px; 
} 
.binetas { 
   float : left; 
   text-align : left; 
} 
#tablainterna { 
   width : 730px; 
   border : 0; 
} 
#tablainterna tr.fondo1 { 
   text-align : left; 
   background-color : #eeeeee; 
} 
#tablainterna tr.fondoCabeceraRojo { 
   text-align : left; 
   background-color : #f3deab; 
   font-weight : bold; 
} 
#tablainterna tr td { 
   text-align : justify; 
} 
#tablainterna_contenido { 
   width : 710px; 
   border : 0; 
} 
.CabeceraTabla { 
   border : 1px solid #336699; 
   text-align : center; 
   background-color : #336699; 
   font-weight : bold; 
   color : #ffffff; 
   height : 30px; 
   font-size : 12px; 
} 
.EstiloTabla { 
   border : 1px solid #336699; 
   background-color : #f7f7f7; 
} 
.EstiloTablaFila { 
   border : 1px solid #336699; 
   background-color : #f7f7f7; 
   height : 25px; 
} 
.EstiloTablaFilaDistinto { 
   border : 1px solid #336699; 
   background-color : #e9eff8; 
   height : 25px; 
} 
#tablainterna_contenido_grid { 
   border : 0 solid #808080; 
   width : 690px; 
} 
#tablainterna_contenido_grid tr td { 
   border : 1px solid #c0c0c0; 
} 
.barramenu { 
   width : 980px; 
   height : 22px; 
   background-image : url(../images/fondo_body.png); 
   text-align : left; 
   background-repeat : repeat-y; 
} 
.verMas { 
   height : 10px; 
   color : #666666; 
   text-align : right; 
   float : right; 
   font-size : 10px; 
   font-weight : bold; 
} 
.verMas:link { 
   text-decoration : none; 
   color : #666666; 
} 
.verMas:visited { 
   text-decoration : none; 
} 
.verMas:active { 
   text-decoration : none; 
   color : #666666; 
} 
.verMas:hover { 
   text-decoration : underline; 
   color : #003399; 
} 
.lineatotal { 
   width : 751px; 
   height : 10px; 
   float : left; 
   background-image : url(../images/lineas1.png); 
   background-repeat : no-repeat; 
} 
.respuestas { 
   color : #666666; 
   font-size : 12px; 
   margin-bottom : 10px; 
   margin-top : 5px; 
   text-align : justify; 
   font-family : Arial, Helvetica, sans-serif; 
} 
.cabeceraInt_titulo { 
   float : left; 
   width : auto; 
   color : #1683c0; 
   font-size : 12px; 
   font-family : Verdana, Arial, Helvetica, sans-serif; 
   text-align : left; 
} 
.titulo { 
   float : left; 
   width : auto; 
   color : #006699; 
   font-size : 12px; 
   font-family : Arial, Helvetica, sans-serif; 
} 
.titulo_libre { 
   color : #006699; 
   font-size : 14px; 
   font-family : Arial, Helvetica, sans-serif; 
   font-weight : bold; 
   word-spacing : 2px; 
} 
.titulo_curriculum { 
   color : #006699; 
   font-size : 16px; 
   font-family : Arial, Helvetica, sans-serif; 
   font-weight : bold; 
   word-spacing : 2px; 
} 
.lista { 
   color : #666666; 
   font-size : 12px; 
   background-image : url(../images/vineta_pequena.png); 
   background-repeat : no-repeat; 
   text-align : left; 
} 
#feedback1 { 
   float : right; 
   display : block; 
   position : absolute; 
   margin-top : 13px; 
   margin-left : 608px; 
} 
.nav_main { 
   background-color : #f5f5f5; 
   font-size : 13px; 
   font-family : Arial Narrow, Arial, Helvetica, sans-serif; 
   margin-right : 20px; 
   font-weight : bold; 
} 
.nav_main li { 
   float : left; 
} 
.nav_main a:link, .nav_main a:visited { 
   background-image : url(../images/Images/tabMnuOn.jpg); 
   padding : 2px 8px 2px; 
   text-decoration : none; 
   color : #005c84; 
   border-right : 2px solid; 
   border-right-color : #fff; 
   display : block; 
} 
.nav_main a:hover { 
   color : #005c84; 
} 
.nav_mainActive { 
   background-image : url(../images/submenu_degradado.png); 
   font-family : Arial, Helvetica, sans-serif; 
   font-size : 11px; 
   height : 20px; 
} 
.nav_mainActive a:link, .nav_mainActive a:visited { 
   color : #333333; 
   text-decoration : none; 
   margin-top : 3px; 
   margin-left : 10px; 
   margin-right : 10px; 
   height : 20px; 
   padding : 3px 2px 0 2px; 
} 
.nav_mainActive a:hover { 
   color : #005c84; 
} 
.submenuinterno { 
   font-family : Arial, Helvetica, sans-serif; 
   font-size : 11px; 
   color : #ffffff; 
} 
.submenuinterno a { 
   color : #ffffff; 
   display : block; 
   text-decoration : none; 
   margin-top : 0; 
   margin-left : 10px; 
   margin-right : 10px; 
   height : 22px; 
   padding : 3px 2px 0 2px; 
} 
.submenuinterno a:hover { 
   text-decoration : underline; 
   margin-right : 10px; 
   margin-left : 10px; 
} 
.submenuinterno a:visited { 
   color : #ffffff; 
} 
.atrasazul { 
   width : 60px; 
   height : 10px; 
   float : left; 
   color : #666666; 
   text-align : left; 
   float : right; 
   font-size : 10px; 
   font-weight : bold; 
   background-image : url(../images/atrasazul.png); 
   background-repeat : no-repeat; 
} 
.atrasazul:link { 
   text-decoration : none; 
   color : #666666; 
} 
.atrasazul:visited { 
   text-decoration : none; 
} 
.atrasazul:active { 
   text-decoration : none; 
   color : #666666; 
} 
.atrasazul:hover { 
   text-decoration : underline; 
   color : #003399; 
} 
#iconSubtituloazul { 
   width : 16px; 
   height : 16px; 
   float : left; 
   background-image : url(../images/icono1azul.png); 
   background-repeat : no-repeat; 
} 
.iconSubtituloazul { 
   height : 16px; 
   padding-left : 20px; 
   background-image : url(../images/iconfolder.png); 
   background-repeat : no-repeat; 
} 
.textoazul { 
   color : #0175b8; 
   font-weight : bold;  
}
.textoazul:visited  
{
   text-decoration  : none;
   color : #0175b8;   
}
.subtituloazul { 
   color : #0175b8; 
   font-weight : bold; 
   text-align : left; 
   margin-left : 5px; 
   font-size : 12px; 
} 
.subtituloazul:link { 
   text-decoration : none; 
   color : #0175b8; 
} 
.subtituloazul:visited { 
   text-decoration : none; 
   color : #0175b8; 
} 
.subtituloazul:active { 
   text-decoration : none; 
   color : #0175b8; 
} 
.subtituloazul:hover { 
   text-decoration : none; 
   color : #0175b8; 
} 
#iconazul { 
   width : 15px; 
   height : auto; 
   float : left; 
   margin-left : 10px; 
   background-image : url(../images/icono2azul.png); 
   background-repeat : no-repeat; 
} 
.iconazul { 
   height : auto; 
   width : 18px; 
   float : left; 
   background-image : url(../images/icono2azul.png); 
   background-repeat : no-repeat; 
} 
#verMasazul { 
   width : 60px; 
   height : 15px; 
   float : left; 
   background-image : url(../images/verMasazul.png); 
   background-repeat : no-repeat; 
} 
#atrasazul { 
   width : 60px; 
   height : 15px; 
   float : left; 
   background-image : url(../images/atrasazul.png); 
   background-repeat : no-repeat; 
} 
.colorMenuazul { 
   padding : 0 0 0 10px; 
   width : 964px; 
   height : 22px; 
   margin-left : 3px; 
   margin-top : 0; 
   background-color : #0175b8; 
} 
.submenuinternoazul { 
   font-family : Arial, Helvetica, sans-serif; 
   height : 10px; 
   color : #333333; 
   font-size : 12px; 
   padding-left : 10px; 
   padding-right : 10px; 
} 
.submenuinternoazul:link { 
   text-decoration : none; 
   color : #ffffff; 
} 
.submenuinternoazul:visited { 
   text-decoration : none; 
   color : #ffffff; 
} 
.submenuinternoazul:active { 
   text-decoration : none; 
   background-color : #ffffff; 
   color : #0175b8; 
} 
.submenuinternoazul:hover { 
   text-decoration : none; 
   background-color : #ffffff; 
   color : #0175b8; 
} 
.cabeceraEstatica { 
   position : relative; 
   font-weight : bold; 
   font-size : 12px; 
   font-family : Verdana, Courier; 
   height : 15px; 
   text-align : center; 
   padding-left : 2px; 
   background-color : #d8e2ea; 
   border : 2px; 
} 
#etapa, #etapa ul, #etapa li { 
   margin : 0; 
   padding : 0; 
   list-style : none; 
} 
#etapa { 
   background : url(line1.gif) repeat-y; 
} 
#etapa li { 
   line-height : 20px; 
   margin-top : 1px; 
   position : relative; 
   width : 100%; 
   font-size : 12px; 
} 
* html #etapa li { 
   float : left; 
   display : inline; 
} 
#etapa li a { 
   padding-left : 28px; 
} 
#etapa li span { 
   float : left; 
   position : absolute; 
   top : 5px; 
   left : 5px; 
   width : 13px; 
   height : 13px; 
   cursor : auto; 
   font-size : 0; 
} 
#etapa li span, #etapa li span.collapsed { 
   background : url(collapsed.gif) no-repeat 0% 0%; 
} 
#etapa li span.expanded { 
   background : url(expanded.gif) no-repeat 0% 0%; 
} 
#etapa li ul { 
   margin-left : 28px; 
   background : url(line1.gif) repeat-y; 
} 
#etapa li li { 
   background : url(line2.gif) no-repeat 0% 0%; 
} 
#etapa:after, #etapa ul:after { 
   content : "."; 
   display : block; 
   height : 0; 
   clear : both; 
   visibility : hidden; 
} 
#etapa, #etapa ul { 
   display : block; 
} 
#etapa, #etapa ul { 
   min-height : 1%; 
} 
* html #etapa, * html #etapa ul { 
   height : 1%; 
} 
#etapa ul { 
   display : none; 
} 
.clsAncho { 
   width : 100%; 
} 
.requerido { 
   color : #ff0000; 
   font-family : Arial, Helvetica, sans-serif; 
   font-size : 12px; 
} 
.cvMargen { 
   padding-left : 22px; 
   width:870px;
} 
table.TDetalle { 
   border-collapse : collapse; 
} 
table.TDetalle tbody td.TBTitulo { 
   text-align : left; 
   background : #f6f6f6; 
   color : #333; 
   padding : 0 4px 0 4px; 
   border-bottom : 1px solid #f3f0e4; 
   border-right : 1px solid #f3f0e4; 
   border-left : 1px solid #f3f0e4; 
} 
table.TDetalle tbody td.TBInfo { 
   color : #333; 
   background : #ffffff; 
   padding : 2px 4px 2px 4px; 
   border-bottom : 1px solid #f3f0e4; 
   border-right : 1px solid #f3f0e4; 
   border-left : 1px solid #f3f0e4; 
} 
.GridView { 
   width : 100%; 
   background-color : #fff; 
   margin : 5px 0 10px 0; 
   border : 1px solid #525252; 
   border-collapse : collapse;
} 
.GridView td { 
   padding : 2px; 
   border : 1px solid #c1c1c1; 
   color : #717171; 
} 
.GridView tbody tr td td 
{
    border:0px;
}
.GridView th  
{
	padding: 4px 2px;
	color: #fff;
	background: #005f9a;
	border-left: 1px solid #ccc;
	font-size: 0.9em;
} 
.GridView .alt { 
   background : #fcfcfc url(../Images/grv_alt.png) repeat-x top; 
} 
.GridView .pgr { 
   background : #005f9a;
} 
.GridView .pgr table { 
   margin : 5px 0; 
} 
.GridView .pgr td { 
   border-width : 0; 
   padding : 0 6px; 
   border-left : 1px solid #666; 
   font-weight : bold; 
   color : #fff; 
   line-height : 12px; 
} 
.GridView .pgr a { 
   color : #666; 
   text-decoration : none; 
} 
.GridView .pgr a:hover { 
   color : #000; 
   text-decoration : none; 
} 
.GridView td .sinEstilo { 
   padding : 2px; 
   border : 0 solid #c1c1c1; 
   border-left : 0; 
   border-right : 0; 
   color : #717171; 
} 
.GridView .Resaltado { 
   font-weight:bold; 
}

#divListado { 
   margin : 14px 5px 5px 5px; 
} 
#divDetalle { 
   margin : 14px 5px 5px 5px; 
} 
.bgtittrab { 
   height : 31px; 
   width : 190px; 
   background-image : url(../images/bgtitutrabconnosotros.png); 
   background-repeat : no-repeat; 
   color : #fff; 
   padding-left : 10px; 
   font-size : 12px; 
} 
#bgtitacceso { 
   height : 31px; 
   width : 190px; 
   background-image : url(../images/bgtituaccesousuario.png); 
   background-repeat : no-repeat; 
   color : #fff; 
   padding-left : 10px; 
   font-size : 12px; 
} 
#bgtitusuario { 
   height : 31px; 
   width : 190px; 
   background-image : url(../images/bgtitusuario.png); 
   background-repeat : no-repeat; 
   color : #fff; 
   padding-left : 10px; 
   font-size : 12px; 
} 
#bgtitgrilla { 
   height : auto; 
   background-image : url(../images/bgheadgrid.jpg); 
   background-repeat : no-repeat; 
} 
#resultev { 
   padding : 4px 100px 0 4px; 
   font-weight : bold; 
} 
.notaAprobado { 
   color : blue; 
} 
.notaDesaprobado { 
   color : red; 
} 
fieldset { 
   background-color : #fff; 
   border-width : 1px; 
   border-style : solid; 
   border-color : #8ea9c4; 
   font-family : Arial, Helvetica, sans-serif; 
   font-size : 11px; 
   margin : 5px 0 0 0; 
   width : 99%; 
   position : relative; 
   display : block; 
   padding : 0 10px 4px 10px; 
} 
legend { 
   font-family : Arial, Helvetica, sans-serif; 
   font-size : 11px; 
   padding : 2px 6px; 
} 
.agradecimiento { 
   font-family : Arial, Helvetica, sans-serif; 
   font-size : 12px; 
   color : #0175b8; 
} 
.Msjdisierto { 
   font-family : Arial, Helvetica, sans-serif; 
   font-size : 14px; 
   color : red; 
   text-align : center; 
} 

.TituloBolsaTrab {
   color : #5A7998; 
   font-weight : bold; 
   text-decoration : none;
} 
.TituloBolsaTrab:link, .TituloBolsaTrab:active { 
   text-decoration : none; 
   color : #5A7998; 
} 
.TituloBolsaTrab:visited { 
   color : #5A7998;
} 

.TituloBolsaTrab:hover { 
   text-decoration : underline; 
   color : #003F7D; 
}

div.floatleft {
margin: 0em .5em .5em .2em;
border: 0;
}

div.floatleft {
float: left;
clear: left;
}
.botonPostula
{
	background:#0098ca;
	padding:4px 0 2px 0;
	border-bottom:2px solid #176fb6;
	color:#fff;
	text-align:center;
	margin-top:5px;
    cursor : pointer;
    cursor: hand;
}

nav_mainActive .a
{
    text-decoration:none;
}

span.mensaje
{
    text-align:center;
    color:#FF5300;
    font-weight:bold;
}
#divMensaje li 
{
    margin-left:0px;
}
.pnlModal
    {
        background-color:#FFFFFF;
        border:solid 1px #000000;
        color:Black;
        font-family:Arial;
        font-size:10pt;	
        padding:3px 3px 3px 3px;
        text-align:justify;
	margin-bottom: 0px;
}

/*Inicio Estilo Enlaces Izquierdo*/
.mnu_izqEnlaces {	
	background-color:#fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	width: 175px;
}

.mnu_izqEnlaces ul {}

.mnu_izqEnlaces li {float:left;}

.mnu_izqEnlaces a:link, .mnu_izqEnlaces a:visited 
{
    background-image: url(../images/menu/menugrandeover.jpg);
	text-decoration:none;
	color:#ffffff;
	padding-left:10px;
	padding-top:4px;
	padding-bottom:4px;
	border-left-color: #FFF;
	display:block;
	overflow: auto;
}

.mnu_izqEnlaces li.current_item a:link, .mnu_izqEnlaces li.current_item a:visited
{
	color: #ffffff;
	background-color: #acb9cc;
	}

.mnu_izqEnlaces a:hover
{
    background-image: url(../images/menu/menugrandeover.jpg);
	color: #ffffff;
	padding-left:10px;
	padding-top:4px;
}
/*---- Estado Activado*/

.mnu_izqEnlacesActive
{
	background-color: #fff;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	width: 175px;
}

.mnu_izqEnlacesActive ul {}

.mnu_izqEnlacesActive li {float:left;}

.mnu_izqEnlacesActive a:link, .mnu_izqEnlacesActive a:visited 
{
    background-image: url(../images/menu/menugrande.jpg);
	text-decoration:none;
	color:#ffffff;
	padding-left:10px;
	padding-top:4px;
	padding-bottom:4px;
	border-left-color: #FFF;
	display:block;
	overflow: auto;
}

.mnu_izqEnlacesActive li.current_item a:link, .mnu_izqEnlacesActive li.current_item a:visited
{
	color: #ffffff;
	background-color:#acb9cc;
}

.mnu_izqEnlacesActive a:hover 
{
   background-image: url(../images/menu/menugrandeover.jpg);
	color: #ffffff;
	padding-left:10px;
	padding-top:4px;
}
.center{text-align:center;}

